{% extends "layout/base.html" %}
{% block title %}Iniciar sesión {% endblock %}
{% block content %}
<style type="text/css">
.form-signin {
max-width: 330px;
padding: 15px;
margin: 0 auto;
}
</style>
{% load materializecss %}
    <form method="POST" class="form-signin">
    {{form|materializecss}}
    {%csrf_token%}
    <p class="center"><button title="Iniciar sesión" class="waves-effect waves-light btn btn-large  blue darken-2" type="submit"> <i class="fa fa-user"></i> Iniciar sesión</button></p>
    <p class="center"><a class=" blue-text darken-2" title="Recuperar contraseña" href="{% url 'password_reset' %}"> Recuperar contraseña</a></p>
    </form>
</div>
</form>
{% endblock %}